@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 28px;
	text-decoration: none;
}
.menu1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-image: url(151009_2.gif);
}
.menu1 a {
	color: #FFF;
	text-decoration: none;
	width: 100px;
}

a {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}
img {
	border:0;
}
